- new; there is also 5.x for python 3.4+, will be packaged later
-rw-r--r-- 4820 python-ipykernel.spec
This page took 0.03838 seconds and 4 git commands to generate.